{
  "lang": "عربي",
  "login": "تسجيل الدخول",
  "phoneNumber": "رقم الجوال",
  "enterPhoneNumber": "أدخل رقم الجوال",
  "please_enter_your_phone_number": "*الرجاء أدخال رقم الجوال",
  "password": "كلمة المرور",
  "enterPassword": "أدخل كلمة المرور",
  "please_enter_your_password": "*الرجاء أدخال كلمة المرور",
  "forgotPasswordQuestion": "هل نسيت كلمة المرور ؟",
  "forgotPassword": "نسيت كلمة المرور ؟",
  "send": "إرسال",
  "verificationCode": "رمز التحقق",
  "enterVerificationCode": "أدخل رمز التحقق",
  "please_enter_verification_code": "*الرجاء أدخال رمز التحقق",
  "code": "الرمز",
  "check": "تحقق",
  "resetPassword": "إعادة تعيين كلمة المرور",
  "newPassword": "كلمة المرور الجديدة",
  "enterNewPassword": "أدخل كلمة المرور الجديدة",
  "please_enter_new_password": "*الرجاء أدخال كلمة المرور الجديدة",
  "confirmNewPassword": "تأكيد كلمة المرور الجديدة",
  "please_enter_confirm_new_password": "*الرجاء تأكيد كلمة المرور الجديدة",
  "save": "حفظ",
  "password_too_short": "*كلمة المرور قصيرة جداً",
  "passwords_do_not_match": "*كلمات المرور غير متطابقة",
  "home": "الرئيسية",
  "myProfile": "حسابي",
  "more": "المزيد",
  "privacyPolicy": "سياسة الخصوصية",
  "terms": "الشروط والأحكام",
  "about": "عن المنصة",
  "globalQuestions": "الأسئلة الشائعة",
  "contactUs": "تواصل معنا",
  "language": "اللغة",
  "rate": "التقييم",
  "logout": "تسجيل الخروج",
  "areYouSureYouWantToLogout": "هل انت متاكد من انك تريد تسجيل الخروج ؟",
  "yes": "نعم",
  "no": "لا",
  "email": "البريد الإلكتروني",
  "residencyNumber": "رقم الاقامة",
  "nationality": "الجنسية",
  "centerNumber": "رقم مركز الحج",
  "change_password ": "تغيير كلمة المرور",
  "hello": "مرحبا",
  "changePass": "تغيير كلمة المرور",
  "seeAll": "عرض الكل",
  "services": "الخدمات",
  "lastOrders": "اخر الطلبات",
  "cancelOrder": "إلغاء الطلب",
  "receptionOrder": "طلب استقبال",
  "leaveOrder": "طلب مغادرة",
  "new": "جديد",
  "inProgress": "قيد التنفيذ",
  "done": "منتهي",
  "orderDetails": "تفاصيل الطلب",
  "orderNumber": "رقم الطلب",
  "hotelName": "اسم الفندق",
  "hotelAddress": "عنوان الفندق",
  "numberOfWorkers": "عدد العمالة",
  "worker": "عامل",
  "orderDate": "تاريخ الطلب",
  "orderTime": "وقت تواجد العمالة",
  "orderType": "نوع الطلب",
  "tripDate": "تاريخ الرحلة",
  "tripTime": "وقت الرحلة (القدوم - الانطلاق)",
  "adminName": "اسم المشرف",
  "adminPhoneNumber": "رقم جوال المشرف ",
  "status": "الحالة",
  "hotelLocation": "موقع الفندق",
  "workerNames": "أسماء العمال",
  "workerName": "اسم العامل",
  "receptionRequest": "طلب استقبال",
  "leaveRequest": "طلب مغادرة",
  "orderHistory": "سجل الطلبات",
  "places": "المشاعر",
  "food": "الطعام",
  "attendance": "الحضور و الغياب",
  "history": "السجل",
  "search": "بحث",
  "enterWorkerName": "أدخل اسم العامل",
  "please_enter_worker_name": "*الرجاء ادخال اسم العامل",
  "historyDetails": "تفاصيل السجل",
  "and": "و",
  "femaleWorkers": "عاملات",
  "reached": "تم الوصول",
  "notReached": "لم يتم الوصول بعد",
  "arrived": "تم الاستلام",
  "notArrived": "لم يتم الاستلام",
  "workerDistribution": "توزيع العمال",
  "supportRequest": "طلب دعم",
  "numberOfWorkersMena": "عدد العمال في مِنى",
  "enterNumberOfWorkersMena": "أدخل عدد العمال في مِنى",
  "numberOfWorkersArifat": "عدد العمال في عرفات",
  "enterNumberOfWorkersArifat": "أدخل عدد العمال في عرفات",
  "enterEmptyField": "*الرجاء أدخل الحقل الفارغ",
  "enterNumberOfWorkers": "أدخل عدد العمال",
  "attendanceDetails": "تفاصيل الحضور و الغياب",
  "date": "التاريخ",
  "day": "اليوم",
  "absent": "غائب",
  "present": "حاضر",
  "notifications": "الإشعارات",
  "oldPassword": "كلمة المرور القديمة",
  "enterOldPassword": "أدخل كلمة المرور القديمة",
  "foodDetails": "تفاصيل الطعام",
  "breakfast": "وجبة الفطار",
  "lunch": "وجبة الغذاء",
  "dinner": "وجبة العشاء",
  "time": "الوقت",
  "breakfastDeliveryTime": "موعد تسليم وجبة الفطار",
  "lunchDeliveryTime": "موعد تسليم وجبة الغذاء",
  "dinnerDeliveryTime": "موعد تسليم وجبة العشاء",
  "numberOfFoods": "عدد الوجبات",
  "numberOfFoodsInMena": "عدد الوجبات في مِنى",
  "numberOfFoodsInArifat": "عدد الوجبات في عرفة",
  "meals": "الوجبات",
  "meal": "وجبة",
  "mealImages": "صورة الطعام",
  "selectHotelName": "اختار اسم الفندق",
  "enterHotelAddress": "أدخل عنوان الفندق",
  "enterNumberWorkers": "أدخل عدد العمالة",
  "enterOrderTime": "أدخل وقت تواجد العمالة",
  "enterOrderDate": "اختار تاريخ الطلب",
  "must_future_date": "يجب أن يكون تاريخ مستقبلي",
  "notes": "ملاحظات",
  "enterNotes": "أدخل ملاحظات",
  "optional": "اختياري",
  "loading": "جار التحميل",
  "retry": "المحاولة مجددا",
  "hotel": "فندق",
  "centerHead": "رئيس مركز",
  "order": "طلب",
  "areYouSureYouWantToCancelOrder": "هل انت متاكد من انك تريد إلغاء الطلب ؟",
  "mina": "مِنى",
  "arifat": "عرفات",
  "evening": "مساء الخير",
  "morning": "صباح الخير",
  "noResults": "لم يتم العثور على نتائج",
  "noNotifications": "لا توجد إشعارات",
  "noNotificationsAvailable": "عندما يكون لديك إشعارات جديدة ,سوف تراها هنا.",
  "noData": "عندما يكون لديك نتائج جديدة ,سوف تراها هنا.",
  "confirmAttendance": "تأكيد حضور العمال",
  "workersSupervisor": "مشرف",
  "arrivedProcess": "تم الوصول",
  "ended": "منتهية",
  "invalid_phone_number": "*رقم الجوال غير صالح",
  "password_not_match": "*كلمة المرور الجديدة مطابقة للقديمة",
  "centerHeadNumber": "رقم رئيس المركز",
  "placeImages": "صورة المكان",
  "receive": "استقبال",
  "leave": "مغادرة",
  "canceled": "ملغي",
  "workerNumbers": "عدد العمال",
  "location": "المكان",
  "selectLocation": "اختار المكان",
  "mashar": "مشاعر",
  "confirmAttendanceWorker": "تأكيد الحضور",
  "scan": "مسح",
  "availableToReceive": "متاح لإستقبال الطلبات",
  "notAvailableToReceive": "غير متاح لإستقبال الطلبات",
  "confirmLeave": "تأكيد الغياب",
  "deleteAccount": "حذف الحساب",
  "receiveOrders": "طلبات الاستقبال",
  "leaveOrders": "طلبات المغادرة",
  "orders": "الطلبات",
  "foodSupervisor": "مسؤول طعام",
  "notArrivedYet": "لم يتم الاستلام بعد",
  "reason": "السبب",
  "enterReason": "أدخل السبب",
  "center": "المركز",
  "housingSupervisor": "مسؤول سكن",
  "hajjCenterNumber": "رقم مركز الحج:",
  "confirm": "تأكيد",
  "contractor": "منافس",
  "register": "تسجيل جديد",
  "enterEmail": "أدخل البريد الالكتروني",
  "pleaseEnterEmail": "*أدخل البريد الالكتروني",
  "noAccount": "ليس لديك حساب؟",
  "createAccount": "إنشاء حساب جديد",
  "numberOfGuests": "عدد الحجاج",
  "numberOfBus": "عدد الحافلات",
  "numberOfDinners": "عدد الدينات",
  "setWorkers": "تجهيز العمال",
  "deliveryWorkers": "توصيل العمال",
  "BadRequestFailure": "طلب غير صالح",
  "UnauthorizedFailure": "تصريح غير مصرح به",
  "ForbiddenFailure": "وصول ممنوع",
  "NotFoundFailure": "المورد غير موجود",
  "ConflictFailure": "تم الكشف عن تضارب",
  "InternalServerErrorFailure": "خطأ في الخادم الداخلي",
  "ServiceUnavailableFailure": "الخدمة غير متاحة",
  "UnknownFailure": "فشل غير معروف",
  "BadCertificateFailure": "شهادة سيئة",
  "ConnectTimeoutFailure": "انتهت مهلة الاتصال",
  "ConnectionErrorFailure": "خطأ في الاتصال",
  "SendTimeoutFailure": "انتهت مهلة الإرسال",
  "ReceiveTimeoutFailure": "انتهت مهلة الاستقبال",
  "CancelRequestFailure": "تم إلغاء الطلب",
  "selectGuestsNumber": "اختار عدد الحجاج",
  "hajjNationality": "جنسية الحجاج",
  "selectNationality": "اختار جنسية الحجاج",
  "busesNumbers": "عدد الحافلات",
  "dianatNumbers": "عدد الدينات",
  "selectBusesNumbers": "اختار عدد الحافلات",
  "selectDianatNumbers": "اختار عدد الدينات",
  "trip_number": "رقم الرحلة",
  "enter_tripNumber": "أدخل رقم الرحلة",
  "enter_tripTime": "اختار وقت الرحلة",
  "centerPhoneNumber": "رقم جوال المركز",
  "pligrimsHousingDeliveryTime": "الوقت المتوقع لوصول الحجاج",
  "enterPligrimsHousingDeliveryTime": "الوقت المتوقع لوصول الحجاج",
  "pending": "معلق",
  "evaluateMashar": "تقييم المشاعر",
  "evaluateReception": "تقييم الإستقبال و المغادرة",
  "center_number": "مركز رقم",
  "enter_order_number": "أدخل رقم الطلب",
  "menWorkersNumbers": "عدد العمال الفعلي رجال",
  "enterMenWorkersNumbers": "أدخل عدد العمال الفعلي رجال",
  "womenWorkersNumbers": "عدد العمال الفعلي إناث",
  "enterWomenWorkersNumbers": "أدخل عدد العمال الفعلي إناث",
  "attachments": "المرفقات",
  "uploadAttachments": "قم برفع مرفقات",
  "patients": "مرضي /متوفر",
  "not_patients": "غير مرضي /متوفر",
  "bathroomsTidenessMales": "نظافة دورات المياه رجال",
  "bathroomsTidenessFemales": "نظافة دورات المياه اناث",
  "passagesTidenesss": "نظافة الممرات داخل المخيم",
  "cleaningToolsAvailability": "توفر ادوات النظافة الخاصة بالعمال",
  "generalAppearance": "المظهر العام",
  "workersPerformance": "تقييم اداء العمال",
  "campGeneralRating": "التقييم العام للمخيم",
  "nutrition": "التغذية",
  "order_elevation": "تقييم الطلب",
  "actuallyWorkersNumber": "عدد العمال الفعلي",
  "enter_actuallyWorkersNumber": "أدخل عدد العمال الفعلي",
  "workersArrivalTime": "وقت وصول العمال",
  "enter_workersArrivalTime": "أدخل وقت وصول العمال",
  "busTime": "وقت حضور اول باص",
  "enter_busTime": "أدخل وقت حضور اول باص",
  "endTripTime": "وقت انتهاء الرحلة",
  "enter_endTripTime": "أدخل وقت انتهاء الرحلة",
  "workersInfoCard": "البطاقة التعريفية للعمال",
  "supervisor": "مشرف المتعهد",
  "attachmentValidations": "الحد الأقصى 5 ملفات (png ، jpg، pdf ، xlsx)",
  "update": "تعديل",
  "selectionDataValidation" : "برجاء اكمال بيانات التقييم",
  "attachmentsValidation" : "برجاء رفع بيانات المرفقات",
  "arrivalPerson" : "جهة القدوم",
  "selectArrivalPerson" : "اختار جهة القدوم",
  "arriveAndGo" : "القدوم - الانطلاق",
  "jeddah" : "جدة",
  "madinah" : "المدينة",
  "taif" : "الطائف",
  "attachmentsValidationBig" : "*الحد الأقصى 5 ملفات",
  "fileValidation" : "*الحد الأقصى 5 ميغابايت",
  "UnKnownFailure" : "*لقد حدث خطأ ما."
}